Subject: Re: >Colorful snow
From: [email-masked] (Lunatic Johnathan Bruce E'Sex)
Date: Sat, 10 Oct 1992 06:19:35 GMT
Newsgroups: comp.sys.apple2

In article <[email-masked]> [email-masked] (Paul Benson) writes:
>In <uerics.718326705@mcl> Eric D. Shepherd writes:
>>Ever since I installed System 6, I've been having occasional random
>>problems with all the icons of a given type (like, say, all the "document"
>
>Sounds familiar, though it never happened to me.  I think it had something to
>do about having an Icon that was assigned to '*' in your ICONS folder.  Ask
>Lunatic, he's hip to these things.
>
    |
    |_ucky I decided to read through comp.sys.apple2 this week/month.
 I've been pretty much ignoring it, lately, in favour of GEnie.  The
 density of information is much higher, there (better signal to noise
 ratio :) and Matt's on at least once every day since he's the head
 sysop of A2Pro....
 
     _
    /-\nyway, for problems like these, and the ones in the original
 post, I recommend the following two steps:
 
    1)  Re-install Finder.  If that doesn't do it, you've got a bit
 of work ahead of you... read on.
 
    2)  Launch your favourite icon editor.  Create a new icon file.
 Open one of your icons files.  Copy all of the icons from the old
 file into the new file.  Save that new file on top of your old
 file (replacing the old file on disk).  Repeat this procedure for
 all of your icon files.  (I said it was going to be a bit of work,
 didn't I?)  What this does is insures that none of your icon files
 are corrupted on disk.
 
    ][n the process of going through #2, you may find one or more
 really weird icons that seem to be either really huge or some strange
 shape.  That'll be your corrupted icon file.
     _
    (_)ne other thing to keep in mind is that you shouldn't have too
 many icons in each file.  Finder starts to choke when your icon files
 get too big.  I recommend having only up to about 50 icons per file.
 I have some that are up to 70 or 80 icons, but all the icons in them
 are really small, so the file size is about the same as some other
 files that have only 50 or so icons in them.
     _
    |_
    |inally, if none of the above works, you may have something
 installed that's running around and stepping on things it shouldn't.
 Try shift-booting, or removing/adding a few DAs/inits/CDevs at a
 time.

 So hip to icons he can wear 'em like a pair of tight jeans, this is...
-- 
   _______________________________________________________
  /         -= Lunatic Johnathan Bruce E'Sex     (:      /
 /  [email-masked]  GEnie: LUNATIC  CI$: 76170,672  /
/______________________________________________________/